.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(-0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(-0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(-0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m4{transform:matrix(0.292892,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.292892,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.292892,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.320000px;}
.ls7{letter-spacing:-1.260000px;}
.ls3{letter-spacing:-0.550800px;}
.ls4{letter-spacing:-0.540000px;}
.ls5{letter-spacing:-0.345600px;}
.lsa{letter-spacing:-0.050400px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.272780px;}
.ls2{letter-spacing:61.790644px;}
.ls6{letter-spacing:72.563850px;}
.ls9{letter-spacing:192.091676px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-192.091676px;}
.ws5{word-spacing:-72.563850px;}
.ws2{word-spacing:-61.790644px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.540000px;}
.ws3{word-spacing:0.550800px;}
.ws6{word-spacing:1.260000px;}
.ws1{word-spacing:1.320000px;}
._6{margin-left:-192.232400px;}
._0{margin-left:-4.736000px;}
._1{margin-left:-2.664000px;}
._2{margin-left:-1.332000px;}
._9{width:1.320000px;}
._5{width:20.843600px;}
._3{width:23.040000px;}
._8{width:27.520000px;}
._4{width:46.208000px;}
._7{width:176.067600px;}
.fc3{color:rgb(41,56,150);}
.fc2{color:rgb(37,64,143);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(18,104,179);}
.fs11{font-size:15.840000px;}
.fsb{font-size:16.303600px;}
.fs13{font-size:18.000000px;}
.fs10{font-size:18.893200px;}
.fs5{font-size:20.000000px;}
.fsd{font-size:21.600000px;}
.fsa{font-size:22.032000px;}
.fs9{font-size:23.040000px;}
.fs8{font-size:24.000000px;}
.fsf{font-size:25.200000px;}
.fse{font-size:25.650000px;}
.fs2{font-size:26.000000px;}
.fsc{font-size:27.000000px;}
.fs12{font-size:27.278000px;}
.fs7{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:64.000000px;}
.y1b{bottom:0.149180px;}
.y58{bottom:13.819667px;}
.y39{bottom:38.697537px;}
.y0{bottom:54.673203px;}
.y4f{bottom:58.139327px;}
.y2a{bottom:61.693086px;}
.y34{bottom:61.972700px;}
.y30{bottom:63.222373px;}
.y38{bottom:63.847210px;}
.y33{bottom:73.219759px;}
.y46{bottom:74.040169px;}
.y2f{bottom:74.469432px;}
.y37{bottom:75.094269px;}
.y29{bottom:76.689164px;}
.y5b{bottom:77.264170px;}
.y5a{bottom:89.073582px;}
.y32{bottom:90.090347px;}
.y2e{bottom:91.340020px;}
.y28{bottom:91.685242px;}
.y36{bottom:91.964857px;}
.y31{bottom:101.337406px;}
.y2d{bottom:102.587079px;}
.y35{bottom:103.211916px;}
.y2c{bottom:124.143942px;}
.y2b{bottom:135.078582px;}
.y59{bottom:135.440831px;}
.y5e{bottom:149.962971px;}
.y5f{bottom:158.700374px;}
.y62{bottom:176.963098px;}
.y61{bottom:183.992510px;}
.y27{bottom:328.399903px;}
.y26{bottom:345.270491px;}
.y25{bottom:379.516848px;}
.y24{bottom:396.387436px;}
.y23{bottom:413.258024px;}
.y22{bottom:437.158024px;}
.y21{bottom:465.275671px;}
.y20{bottom:482.146259px;}
.y1f{bottom:510.263907px;}
.y1e{bottom:538.381554px;}
.y57{bottom:543.142340px;}
.y60{bottom:554.195231px;}
.y1d{bottom:555.252142px;}
.y1a{bottom:583.369320px;}
.y1c{bottom:596.164568px;}
.y5d{bottom:627.706476px;}
.y19{bottom:630.719125px;}
.y5c{bottom:639.515888px;}
.y18{bottom:652.134775px;}
.y56{bottom:668.422078px;}
.y55{bottom:674.607961px;}
.y17{bottom:676.034775px;}
.y53{bottom:686.971134px;}
.y54{bottom:714.037181px;}
.y16{bottom:714.188860px;}
.y15{bottom:731.059448px;}
.y14{bottom:747.930037px;}
.y13{bottom:764.800625px;}
.y45{bottom:766.435510px;}
.y47{bottom:768.839569px;}
.y3a{bottom:787.290993px;}
.y12{bottom:798.461354px;}
.y3e{bottom:802.810191px;}
.y43{bottom:804.047911px;}
.y3d{bottom:811.517439px;}
.y44{bottom:814.080175px;}
.y40{bottom:821.070754px;}
.y11{bottom:822.361354px;}
.y3c{bottom:830.386011px;}
.y42{bottom:832.888519px;}
.y3b{bottom:838.964199px;}
.y3f{bottom:839.257248px;}
.y41{bottom:841.440895px;}
.y10{bottom:846.261197px;}
.yf{bottom:870.161354px;}
.ye{bottom:887.031942px;}
.y4a{bottom:887.781746px;}
.yd{bottom:903.902530px;}
.y49{bottom:904.241816px;}
.y4b{bottom:905.991046px;}
.yc{bottom:927.802530px;}
.yb{bottom:951.702374px;}
.y48{bottom:957.768444px;}
.y4c{bottom:958.405465px;}
.ya{bottom:968.572962px;}
.y4d{bottom:970.824873px;}
.y4e{bottom:978.922131px;}
.y52{bottom:983.064016px;}
.y9{bottom:992.473118px;}
.y51{bottom:1005.952093px;}
.y50{bottom:1014.387388px;}
.y8{bottom:1016.373118px;}
.y7{bottom:1045.896648px;}
.y6{bottom:1062.767236px;}
.y5{bottom:1086.667236px;}
.y4{bottom:1103.537824px;}
.y3{bottom:1120.408412px;}
.y2{bottom:1144.308412px;}
.y1{bottom:1182.377207px;}
.h16{height:11.674080px;}
.he{height:12.015753px;}
.h19{height:13.266000px;}
.h15{height:13.924288px;}
.h6{height:14.740000px;}
.h11{height:15.919200px;}
.hd{height:16.237584px;}
.hc{height:16.980480px;}
.hb{height:18.000000px;}
.h14{height:18.572400px;}
.h13{height:18.904050px;}
.h10{height:19.899000px;}
.h18{height:20.103886px;}
.ha{height:21.336000px;}
.h8{height:22.110000px;}
.h9{height:24.000000px;}
.h3{height:27.000000px;}
.h4{height:27.432000px;}
.h5{height:30.000000px;}
.h2{height:48.000000px;}
.h7{height:58.925216px;}
.h12{height:67.196490px;}
.hf{height:83.607824px;}
.h17{height:204.787072px;}
.h1{height:1148.137255px;}
.h0{height:1237.176471px;}
.w3{width:110.580458px;}
.w1{width:145.813431px;}
.w4{width:163.082353px;}
.w2{width:344.778588px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x26{left:29.899525px;}
.x7{left:51.605724px;}
.x1{left:58.507512px;}
.xd{left:63.264706px;}
.x2{left:84.352941px;}
.x4{left:91.577614px;}
.x3{left:112.470588px;}
.xa{left:120.281046px;}
.x9{left:140.588235px;}
.x5{left:150.941622px;}
.x6{left:163.673292px;}
.xe{left:172.945867px;}
.x31{left:174.119935px;}
.x2f{left:184.416618px;}
.x8{left:186.873163px;}
.xb{left:204.627426px;}
.x33{left:224.768097px;}
.x30{left:233.032029px;}
.x32{left:236.408803px;}
.x2e{left:263.217573px;}
.xf{left:285.193233px;}
.x14{left:288.927569px;}
.x1d{left:339.309862px;}
.x10{left:397.440754px;}
.x11{left:509.688120px;}
.x19{left:554.986430px;}
.x17{left:567.439698px;}
.x16{left:571.982610px;}
.x15{left:614.650515px;}
.x12{left:621.935641px;}
.x25{left:632.390876px;}
.x1f{left:640.075741px;}
.x21{left:645.907966px;}
.x20{left:648.837825px;}
.x29{left:658.274576px;}
.x1e{left:663.874986px;}
.x18{left:714.216509px;}
.x28{left:718.748840px;}
.x27{left:723.841648px;}
.x13{left:734.183007px;}
.x2d{left:736.682353px;}
.x1c{left:738.547034px;}
.x1b{left:751.229330px;}
.x2b{left:767.192343px;}
.x2c{left:769.606493px;}
.x24{left:777.291890px;}
.x1a{left:790.970812px;}
.x23{left:794.942742px;}
.x2a{left:798.724410px;}
.x22{left:808.750850px;}
.xc{left:843.529412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.126695pt;}
.ls7{letter-spacing:-1.075481pt;}
.ls3{letter-spacing:-0.470139pt;}
.ls4{letter-spacing:-0.460921pt;}
.ls5{letter-spacing:-0.294989pt;}
.lsa{letter-spacing:-0.043019pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.232833pt;}
.ls2{letter-spacing:52.741805pt;}
.ls6{letter-spacing:61.937345pt;}
.ls9{letter-spacing:163.961096pt;}
.ws7{word-spacing:-163.961096pt;}
.ws5{word-spacing:-61.937345pt;}
.ws2{word-spacing:-52.741805pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.460921pt;}
.ws3{word-spacing:0.470139pt;}
.ws6{word-spacing:1.075481pt;}
.ws1{word-spacing:1.126695pt;}
._6{margin-left:-164.081212pt;}
._0{margin-left:-4.042444pt;}
._1{margin-left:-2.273874pt;}
._2{margin-left:-1.136937pt;}
._9{width:1.126695pt;}
._5{width:17.791190pt;}
._3{width:19.665941pt;}
._8{width:23.489874pt;}
._4{width:39.441138pt;}
._7{width:150.283642pt;}
.fs11{font-size:13.520335pt;}
.fsb{font-size:13.916044pt;}
.fs13{font-size:15.364017pt;}
.fs10{font-size:16.126413pt;}
.fs5{font-size:17.071130pt;}
.fsd{font-size:18.436820pt;}
.fsa{font-size:18.805556pt;}
.fs9{font-size:19.665941pt;}
.fs8{font-size:20.485356pt;}
.fsf{font-size:21.509623pt;}
.fse{font-size:21.893724pt;}
.fs2{font-size:22.192469pt;}
.fsc{font-size:23.046025pt;}
.fs12{font-size:23.283314pt;}
.fs7{font-size:23.899582pt;}
.fs6{font-size:25.606695pt;}
.fs4{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs0{font-size:54.627615pt;}
.y1b{bottom:0.127333pt;}
.y58{bottom:11.795867pt;}
.y39{bottom:33.030533pt;}
.y0{bottom:46.666667pt;}
.y4f{bottom:49.625200pt;}
.y2a{bottom:52.658533pt;}
.y34{bottom:52.897200pt;}
.y30{bottom:53.963867pt;}
.y38{bottom:54.497200pt;}
.y33{bottom:62.497200pt;}
.y46{bottom:63.197467pt;}
.y2f{bottom:63.563867pt;}
.y37{bottom:64.097200pt;}
.y29{bottom:65.458533pt;}
.y5b{bottom:65.949333pt;}
.y5a{bottom:76.029333pt;}
.y32{bottom:76.897200pt;}
.y2e{bottom:77.963867pt;}
.y28{bottom:78.258533pt;}
.y36{bottom:78.497200pt;}
.y31{bottom:86.497200pt;}
.y2d{bottom:87.563867pt;}
.y35{bottom:88.097200pt;}
.y2c{bottom:105.963867pt;}
.y2b{bottom:115.297200pt;}
.y59{bottom:115.606400pt;}
.y5e{bottom:128.001867pt;}
.y5f{bottom:135.459733pt;}
.y62{bottom:151.048000pt;}
.y61{bottom:157.048000pt;}
.y27{bottom:280.307867pt;}
.y26{bottom:294.707867pt;}
.y25{bottom:323.939067pt;}
.y24{bottom:338.339067pt;}
.y23{bottom:352.739067pt;}
.y22{bottom:373.139067pt;}
.y21{bottom:397.139067pt;}
.y20{bottom:411.539067pt;}
.y1f{bottom:435.539067pt;}
.y1e{bottom:459.539067pt;}
.y57{bottom:463.602667pt;}
.y60{bottom:473.036933pt;}
.y1d{bottom:473.939067pt;}
.y1a{bottom:497.938667pt;}
.y1c{bottom:508.860133pt;}
.y5d{bottom:535.782933pt;}
.y19{bottom:538.354400pt;}
.y5c{bottom:545.862933pt;}
.y18{bottom:556.633867pt;}
.y56{bottom:570.536000pt;}
.y55{bottom:575.816000pt;}
.y17{bottom:577.033867pt;}
.y53{bottom:586.368667pt;}
.y54{bottom:609.471067pt;}
.y16{bottom:609.600533pt;}
.y15{bottom:624.000533pt;}
.y14{bottom:638.400533pt;}
.y13{bottom:652.800533pt;}
.y45{bottom:654.196000pt;}
.y47{bottom:656.248000pt;}
.y3a{bottom:671.997333pt;}
.y12{bottom:681.531867pt;}
.y3e{bottom:685.243845pt;}
.y43{bottom:686.300309pt;}
.y3d{bottom:692.675973pt;}
.y44{bottom:694.863413pt;}
.y40{bottom:700.830267pt;}
.y11{bottom:701.931867pt;}
.y3c{bottom:708.781365pt;}
.y42{bottom:710.917397pt;}
.y3b{bottom:716.103333pt;}
.y3f{bottom:716.353467pt;}
.y41{bottom:718.217333pt;}
.y10{bottom:722.331733pt;}
.yf{bottom:742.731867pt;}
.ye{bottom:757.131867pt;}
.y4a{bottom:757.771867pt;}
.yd{bottom:771.531867pt;}
.y49{bottom:771.821467pt;}
.y4b{bottom:773.314533pt;}
.yc{bottom:791.931867pt;}
.yb{bottom:812.331733pt;}
.y48{bottom:817.509467pt;}
.y4c{bottom:818.053200pt;}
.ya{bottom:826.731733pt;}
.y4d{bottom:828.653867pt;}
.y4e{bottom:835.565333pt;}
.y52{bottom:839.100667pt;}
.y9{bottom:847.131867pt;}
.y51{bottom:858.636933pt;}
.y50{bottom:865.836933pt;}
.y8{bottom:867.531867pt;}
.y7{bottom:892.731867pt;}
.y6{bottom:907.131867pt;}
.y5{bottom:927.531867pt;}
.y4{bottom:941.931867pt;}
.y3{bottom:956.331867pt;}
.y2{bottom:976.731867pt;}
.y1{bottom:1009.225733pt;}
.h16{height:9.964487pt;}
.he{height:10.256124pt;}
.h19{height:11.323280pt;}
.h15{height:11.885167pt;}
.h6{height:12.581423pt;}
.h11{height:13.587936pt;}
.hd{height:13.859695pt;}
.hc{height:14.493799pt;}
.hb{height:15.364017pt;}
.h14{height:15.852592pt;}
.h13{height:16.135674pt;}
.h10{height:16.984921pt;}
.h18{height:17.159802pt;}
.ha{height:18.211481pt;}
.h8{height:18.872134pt;}
.h9{height:20.485356pt;}
.h3{height:23.046025pt;}
.h4{height:23.414762pt;}
.h5{height:25.606695pt;}
.h2{height:40.970711pt;}
.h7{height:50.296000pt;}
.h12{height:57.356000pt;}
.hf{height:71.364000pt;}
.h17{height:174.797333pt;}
.h1{height:980.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:94.386667pt;}
.w1{width:124.460000pt;}
.w4{width:139.200000pt;}
.w2{width:294.288000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x26{left:25.520933pt;}
.x7{left:44.048400pt;}
.x1{left:49.939467pt;}
.xd{left:54.000000pt;}
.x2{left:72.000000pt;}
.x4{left:78.166667pt;}
.x3{left:96.000000pt;}
.xa{left:102.666667pt;}
.x9{left:120.000000pt;}
.x5{left:128.837200pt;}
.x6{left:139.704400pt;}
.xe{left:147.619067pt;}
.x31{left:148.621200pt;}
.x2f{left:157.410000pt;}
.x8{left:159.506800pt;}
.xb{left:174.661067pt;}
.x33{left:191.852267pt;}
.x30{left:198.906000pt;}
.x32{left:201.788267pt;}
.x2e{left:224.671067pt;}
.xf{left:243.428533pt;}
.x14{left:246.616000pt;}
.x1d{left:289.620133pt;}
.x10{left:339.238133pt;}
.x11{left:435.047600pt;}
.x19{left:473.712267pt;}
.x17{left:484.341835pt;}
.x16{left:488.219467pt;}
.x15{left:524.638933pt;}
.x12{left:530.857200pt;}
.x25{left:539.781333pt;}
.x1f{left:546.340800pt;}
.x21{left:551.318933pt;}
.x20{left:553.819733pt;}
.x29{left:561.874533pt;}
.x1e{left:566.654800pt;}
.x18{left:609.624133pt;}
.x28{left:613.492733pt;}
.x27{left:617.839733pt;}
.x13{left:626.666667pt;}
.x2d{left:628.800000pt;}
.x1c{left:630.391611pt;}
.x1b{left:641.216667pt;}
.x2b{left:654.842000pt;}
.x2c{left:656.902613pt;}
.x24{left:663.462533pt;}
.x1a{left:675.138267pt;}
.x23{left:678.528533pt;}
.x2a{left:681.756400pt;}
.x22{left:690.314533pt;}
.xc{left:720.000000pt;}
}
